Airport Extreme Base Station s/w 5.6 Problems

John Jameson

Registered
Hi All,

The latest software update (5.6) to our apple extreme base station has screwed up our WAN dsl connection, and also now we can't connect to our OS9 macs ("Connection Failed This file server uses an incompatible version of the AFP protocol. You cannot connect to it.").

Any help or pointers would be greatly appreciated!
 
Top